/*
 * Copyright (c) 2007, Going Dot Com Inc. All rights reserved.
 */

package jp.co.going.xbrl.sample.dao.obj;

import java.util.Date;

/**
 * @author Masako Okayasu
 */
public class XbMeasureObj {

	// 単位ID
	private long measure_id;
	// 単位名
	private String measure_name;
	// 通貨フラグ
	private boolean money_flag;
	// 値
	private String value;
	// 作成日
	private Date creation_date;

	/**
	 * @return creation_date
	 */
	public Date getCreation_date() {
		return creation_date;
	}
	/**
	 * @param creation_date 設定する creation_date
	 */
	public void setCreation_date(Date creation_date) {
		this.creation_date = creation_date;
	}
	/**
	 * @return measure_id
	 */
	public long getMeasure_id() {
		return measure_id;
	}
	/**
	 * @param measure_id 設定する measure_id
	 */
	public void setMeasure_id(long measure_id) {
		this.measure_id = measure_id;
	}
	/**
	 * @return measure_name
	 */
	public String getMeasure_name() {
		return measure_name;
	}
	/**
	 * @param measure_name 設定する measure_name
	 */
	public void setMeasure_name(String measure_name) {
		this.measure_name = measure_name;
	}
	/**
	 * @return money_flag
	 */
	public boolean isMoney_flag() {
		return money_flag;
	}
	/**
	 * @param money_flag 設定する money_flag
	 */
	public void setMoney_flag(boolean money_flag) {
		this.money_flag = money_flag;
	}
	/**
	 * @return value
	 */
	public String getValue() {
		return value;
	}
	/**
	 * @param value 設定する value
	 */
	public void setValue(String value) {
		this.value = value;
	}
}